<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="descrpition" content="Olaria Alegria">
        <meta name="keywords" content="HTML, CSS">
        <meta name="viewport" content="width=device-width">
        <title>Olaria Alegria</title>
    </head>
    <body>
        <h1>
            Olaria Alegria
        </h1>
        <h3>
            Tradição e qualidade na fabricação de tijolos
        </h3>
        <ul>
            <li><!--<a href="produtos.html">-->Produtos<!--</a>--></li>
            <li><!--<a href="sobre.html">-->Sobre<!--</a>--></li>
            <li><!--<a href="orçamento.html">-->Orçamento<!--</a>--></li>
            <li><!--<a href="contato.html">-->Contato<!--</a>--></li>
        </ul>
        <p>
            <img src="banner.jpg"/>
        </p>
        <p>
            <h3>
                Produtos
            </h3>
        </p>
        <p>
            <img src="blocos-ceramicos.jpg" height="400px"/>
            <br>
            <b>
                Blocos cerâmicos
            </b>
        </p>
        <p>
            <img src="lajes.jpg" height="400px"/>
            <br>
            <b>
                Lajes
            </b>
        </p>
        <p>
            <img src="artefatos-de-concreto.png" height="400px"/>
            <br>
            <b>
                Artefatos de concreto
            </b>
        </p>
        <p>
            <img src="estruturas-pre-moldadas.jpg" height="400px"/>
            <br>
            <b>
                Estruturas pré moldadas
            </b>
        </p>
        <br>
        <p>
            <h3>
                Sobre nós
            </h3>
        </p>
        <p>
            <h5>
                Conheça um pouco de nossa tradição e história
            </h5>
        </p>
        <p>
            Fundada em 1900 pelo avô do atual proprietário, a <b>Olaria Alegria</b> é o resultado de muita vivência, experiência e aprendizado no ramo de fabricação de blocos, lajes, artefatos e pré-moldados.
            <br>
            Nossos produtos seguem sempre um <b>alto padrão de qualidade</b>. Oferecemos os <b>melhores preços</b> e <b>atendimento personalizado</b>.
            <br>
            Se você está construindo, é arquiteto ou engenheiro, ou ainda um representante ou revendedor de materiais de construção venha nos procurar e beneficie-se da experiência de tantos anos neste ramo.
        </p>


        <iframe width="560" height="315" src="https://www.youtube.com/embed/ZRIW6PdEEh8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


        <p>
            <h3>
                Solicite um orçamento
            </h3>
        </p>
        <p>
            <h5>
                Entre em contato conosco via e-mail ou telefone e faça sua cotação. Proporcionamos orientação técnica para aumentar o nível de segurança em sua obra.
            </h5>
        </p>
        <br>
        <p>
            <h3>
                Contato
            </h3>
        </p>
        <p>
            <h5>
                Ficou com alguma dúvida? Entre em contato conosco ou venha nos visitar!
            </h5>
        </p>
        <p>
            (00) 9999-9999
            <br>
            contato@olariaalegria.com.br
        </p>
        <p>
            <i>
                Olaria Alegria
                <br>
                Estrada sem nome, 1234
                <br>
                Bairro - Cidade - UF - CEP: 12345-678
            </i>
        </p>
        <p>
            <br>
            <br>
            2022 © Olaria Alegria - Crie_TI
        </p>

    </body>
</html>